builddir = /build
pkgbuild_sha256sum = b1358190ff6d795d322479f46920b2d00230e20d6fcaa03d3dee1b117be5adab
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
